body{
	margin: 0px;
	background-color: #FFF;
	background-image: url(../images/bg.png);
	background-attachment: fixed;
	background-repeat: repeat;
}
h1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	TEXT-DECORATION: none;
	margin: 0px;
	display:inline;
}
h2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 20px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin: 0px;
}
TD {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}
A {
	FONT-SIZE: 14px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight:bold;
}
A:hover {
	FONT-SIZE: 14px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}
.a_it{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #573915;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin: 0px;
}
.a_it:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin: 0px;
}
.a_foot_men {
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight:normal;
}
.a_foot_men:hover {
	FONT-SIZE: 12px;
	COLOR: #731D1C;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: normal;
}
.a_otz {
	FONT-SIZE: 12px;
	COLOR: #553713;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight: bold;
	text-align: right;
	margin-left: 20px;
}
.a_otz:hover {
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
	text-align:right;
	margin-left:20px;
}


.a_head {
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.a_head:hover {
font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}


.a_men_rplz {
	FONT-SIZE: 13px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	margin-left:25px;
}
.a_men_rplz:hover {
	FONT-SIZE: 13px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
.a_rplz {
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.a_rplz:hover {
	FONT-SIZE: 12px;
	COLOR: #fff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}

.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}

.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 10px;
}


.header_ln {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.header_ln:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.foto_s { max-width: 150px;  }
.foto_sm { max-width: 120px;  }

.inf1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #666;
}
.inf2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}
.teaz_num{
	font-size:24px;
	color:#333;	
}
.teaz_num_c{
	font-size:24px;
	color:#999;	
}
.bot_inf {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.bot_ta {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.bask_ta {
	box-shadow: 4px 4px 5px 0px #cccccc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.rum1 {
	position:relative; 
	font-size:12px;
	color:#666;
	width: 200px;
	height: 470px;
	float: left;
	text-align:center;
	margin-left: 18px;
	margin-bottom: 18px;
	padding: 10px;
	border: 1px solid #CCC;
}
.rum1:hover {
	position:relative; 
	font-size:12px;
	color:#666;
	width: 200px;
	height: 470px;
	float: left;
	text-align:center;
	margin-left: 18px;
	margin-bottom: 18px;
	padding: 10px;
	border: 1px solid #999;
	box-shadow: 4px 4px 10px 0px #cccccc;
}
.rum2 {
	position: relative;
	font-size: 12px;
	color: #666;
	width: 190px;
	height: 290px;
	float: left;
	text-align: center;
	margin-right: 27px;
	margin-bottom: 26px;
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}
.rum2:hover {
	position: relative;
	font-size: 12px;
	color: #666;
	width: 190px;
	height: 290px;
	float: left;
	text-align: center;
	margin-right: 27px;
	margin-bottom: 26px;
	padding: 10px;
	border: 1px solid #999;
	background-color: #FFF;
}
.rum2 a {
	font-size: 12px;
	font-weight: bold;
	color: #454B0F;
	text-decoration: underline;
}
.rum2 a:hover {
	font-size:12px;
	font-weight:bold;
	color: #000;
	text-decoration:none;
}

.rum_main{
	border: 1px solid #CCC;
	background-color: #FFF;
}
.rum_main:hover{
	border: 1px solid #999;
	background-color: #FFF;
}
.coff_list{
	border: 1px solid #CCC;
	background-color: #FFF;
}
.coff_list:hover{
	border: 1px solid #999;
	background-color: #FFF;
}
.main_l {
	position:relative; 
	font-size:11px;
	color:#666;
	width: auto;
	height: auto;
	float: left;
	text-align:left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #CCC;
}
.main_l:hover {
	position:relative; 
	font-size:11px;
	color:#666;
	width: auto;
	height: auto;
	float: left;
	text-align:center;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #999;
	box-shadow: 4px 4px 10px 0px #cccccc;
}
.pl_found{
	font-weight:bold;
	font-size:11px;
	color:#666;	
}
.rum1 a {
	font-size: 13px;
	font-weight: bold;
	color: #731D1C;
	text-decoration: underline;
}
.rum1 a:hover {
	font-size:13px;
	font-weight:bold;
	color: #000;
	text-decoration:underline;
}
.tdshad{
	box-shadow: 4px 4px 5px 0px #cccccc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}.prteaiz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}
.prteaiz2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.prteaiz3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #9C1825;
}



.pr_rum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.pr_rum2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.qty {
	width: 50px;
	height: 22px;
	text-align: center;
	margin: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #F5F5F5;
}
input.qtyplus {
	color: #FFFFFF;
	width: 25px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C51D4B), to(#7B0A11));
	background-image: -webkit-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -moz-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -ms-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -o-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: linear-gradient(to bottom, #C51D4B, #7B0A11);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#7B0A11);
	cursor: pointer;
}
input.qtyplus:hover {
	color: #FFF;
	width: 25px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7B0A11), to(#C51D4B));
	background-image: -webkit-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -moz-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -ms-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -o-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: linear-gradient(to bottom, #7B0A11, #C51D4B);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);
}

input.qtyminus {
	color: #FFFFFF;
	width: 25px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C51D4B), to(#7B0A11));
	background-image: -webkit-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -moz-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -ms-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -o-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: linear-gradient(to bottom, #C51D4B, #7B0A11);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#7B0A11);
	cursor: pointer;
}
input.qtyminus:hover {
	color: #FFF;
	width: 25px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7B0A11), to(#C51D4B));
	background-image: -webkit-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -moz-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -ms-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -o-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: linear-gradient(to bottom, #7B0A11, #C51D4B);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);
}
.art_td {
	background-image: url(../images/tbg.png);
	background-repeat: repeat;
}
.art_td_im {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}


input.addto {
	color: #FFFFFF;
	width: 100px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C51D4B), to(#7B0A11));
	background-image: -webkit-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -moz-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -ms-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -o-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: linear-gradient(to bottom, #C51D4B, #7B0A11);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#7B0A11);
	cursor: pointer;
}
input.addto:hover {
	color: #FFF;
	width: 100px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7B0A11), to(#C51D4B));
	background-image: -webkit-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -moz-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -ms-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -o-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: linear-gradient(to bottom, #7B0A11, #C51D4B);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);
	cursor: pointer;
}
input.bask {
	color: #FFFFFF;
	width: 100px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C51D4B), to(#7B0A11));
	background-image: -webkit-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -moz-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -ms-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -o-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: linear-gradient(to bottom, #C51D4B, #7B0A11);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#7B0A11);
	cursor: pointer;
	margin-top: 5px;
}
input.bask:hover {
	color: #FFF;
	width: 100px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7B0A11), to(#C51D4B));
	background-image: -webkit-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -moz-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -ms-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -o-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: linear-gradient(to bottom, #7B0A11, #C51D4B);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);	cursor: pointer;
	margin-top: 5px;
}
.a_tm {
	FONT-SIZE: 13px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	margin-left:15px;
}
.a_tm:hover {
	FONT-SIZE: 13px;
	COLOR: #FFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.tdshad{
	box-shadow: 4px 4px 5px 0px #cccccc;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}.comm {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.inp_otz {
	width: 100%;
	border: 1px solid #999;
	padding:5px;
}

.hoster {
    display: inline-block;
    position: relative;
}
.clicker {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 16px;
    height: 16px;
    
}



.A_l {
	FONT-SIZE: 14px;
	COLOR:#F00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight:bold;
}
.A_l:hover {
	FONT-SIZE: 14px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}


.A_l_g {
	FONT-SIZE: 14px;
	COLOR:#000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight:bold;
}



.A_right {
	FONT-SIZE: 12px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight:bold;
}
.A_right:hover {
	FONT-SIZE: 12px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}

.A_right_div {
padding-bottom:5px;
}

.A_reg {
	FONT-SIZE: 11px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-weight:bold;
}
.A_reg:hover {
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}




.prteaiz_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
.statyi{
	overflow:hidden;
	position: absolute;
	text-align:center;
	width:195px;
	height:30px;
	bottom:0;
	padding:5px;
	background-image: url(../images/tbg.png);
	background-repeat: repeat;
	z-index:1;
}
.stat_all{
	position: relative;
	width: 200px;
	height: 150px;
	top:0;
	z-index:10;
}
.span_mid{
  display: inline-block;
  vertical-align: middle;
}






input.al_add {
	color: #FFFFFF;
	width: 112px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #8A8A8A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8A8A8A), to(#8A8A8A));
	background-image: -webkit-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -moz-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -ms-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -o-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: linear-gradient(to bottom, #8A8A8A, #8A8A8A);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#8A8A8A);
	cursor: pointer;
}
input.al_add:hover {
	color: #FFF;
	width: 112px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #8A8A8A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8A8A8A), to(#8A8A8A));
	background-image: -webkit-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -moz-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -ms-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: -o-linear-gradient(top, #8A8A8A, #8A8A8A);
	background-image: linear-gradient(to bottom, #8A8A8A, #8A8A8A);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);
	cursor: pointer;
}




div.pagination {
	width:720px;
		padding: 7px;
		margin: 7px;
		text-align:center;
	}
	
	div.pagination a {
	margin-right:3px;
	margin-left:3px;
	padding:5px;
	padding-right:8px;
	padding-left:8px;
	background-position:bottom;
	text-decoration: none;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	}
	div.pagination a:hover, div.meneame a:active {
	color: #B60100;
	font-size: 12px;
	font-weight: bold;
	}
	div.pagination span.current {
	margin-right:3px;
	margin-left:3px;
	padding:5px;
	padding-right:8px;
	padding-left:8px;
	font-weight: bold;
	color: #BC0100;
	border: 1px solid #ccc;
	font-size: 12px;
	}
	div.pagination span.disabled {
	margin-right:3px;
	margin-left:3px;
	padding:5px;
	color: #adaaad;
	font-size: 12px;
	font-weight: normal;
	}
	
	
	
input.addtoyn {
	color: #FFFFFF;
	width: 200px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C51D4B), to(#7B0A11));
	background-image: -webkit-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -moz-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -ms-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: -o-linear-gradient(top, #C51D4B, #7B0A11);
	background-image: linear-gradient(to bottom, #C51D4B, #7B0A11);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C51D4B, endColorstr=#7B0A11);
	cursor: pointer;
}
input.addtoyn:hover {
	color: #FFF;
	width: 200px;
	height: 26px;
	margin: 0px;
	border: 1px solid #cccccc;
	background-color: #7B0A11;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7B0A11), to(#C51D4B));
	background-image: -webkit-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -moz-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -ms-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: -o-linear-gradient(top, #7B0A11, #C51D4B);
	background-image: linear-gradient(to bottom, #7B0A11, #C51D4B);

filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7B0A11, endColorstr=#C51D4B);
	cursor: pointer;
}








<!--/* Всплывающее окно */	-->
#parent_popup {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
#popup { 
  background: #fff;
    width: 520px;
    margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border: 10px solid #ddd;
	position: relative;
	/*--CSS3 CSS3 Тени для Блока--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Закругленные углы--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/* кнопка закрытия */
.close {
    background-color: rgba(0, 0, 0, 0.8);
	border: 2px solid #ccc;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: -24px;
	cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	color: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    top: -24px;
    width: 24px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover {
    background-color: rgba(0, 122, 200, 0.8);
}	

.header_region {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

span.bumst_block a {color: #ffffff; font-weight:bold; padding:4px 6px 4px 6px; border:1px solid #000000; margin-right:
 -7px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; border-radius:3px; text-decoration:none;}	
.bumstinfo {border: 1px solid gold; background:#FFF; color:#000; padding: 10px 10px 10px 10px; margin: 10px 0; width:300px; position:absolute }


.nalco {
	border: 1px solid #000;
	display: inline;
	background-color:#CF0000;
	color: #FFF;
	cursor:pointer;
}

table.coff_list {
margin-bottom: 25px;
}

.pricealco_akcia{	
display:inline-block;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color:#F00;	
   text-decoration: line-through;
	
}












a {
  text-decoration: none;
}

nav {
  font-family: monospace;
}

nav ul {
  background: #7B0A11;
  list-style: none;
  margin: 0;
  padding-left: 0;
}

nav li {
  color: #fff;
  background: #7B0A11;
  display: block;
  float: left;
  padding: 1rem;
  position: relative;
  text-decoration: none;
  transition-duration: 0.5s;
}
  
nav li a {
  color: #fff;
}

nav li:hover {
  background: red;
  cursor: pointer;
}

nav ul li ul {
  background: #7B0A11;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
}

nav ul li:hover > ul,
nav ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

nav ul li ul li {
  clear: both;
  width: 100%;
}

div.radius {
  border-radius: 20px;
  background:#F0F0F0;
  padding:20px;
}
